#language: ru

@cutting

Функционал: 003. Разруб. Установка приоритетов планирования и параметров разруба

Сценарий: 003.1. Разруб. Установка приоритетов планирования и параметров разруба. Подключение клиента

	Дано я удаляю все элементы таблицы "РегистрСведений.к2Планирование_Приоритеты"
	Дано я удаляю все элементы таблицы "РегистрСведений.к2Планирование_Параметры"
	Дано Я подключаюсь под "Изменение НСИ разруба"

Сценарий: 003.2. Разруб. Установка приоритетов планирования

	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Номенклатура'
	Тогда я жду открытия окна 'Номенклатура' в течение 20 секунд
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'       |
		| 'Бедро индейки охл.' |
	И в таблице "Список" я выбираю текущую строку
	Тогда я жду открытия окна 'Бедро индейки охл. (Номенклатура)' в течение 20 секунд
	И я перехожу к закладке с именем "СтраницаПланирование"
	И я нажимаю на кнопку 'Приоритеты планирования'
	Тогда я жду открытия окна 'Приоритеты планирования' в течение 20 секунд
	И Я создаю приоритет планирования для номенклатуры "Бедро индейки охл." без характеристики
	И Я создаю приоритет планирования для номенклатуры "Бедро индейки охл." с характеристикой "ООО АШАН" и приоритетом "10"
	И Я создаю приоритет планирования для номенклатуры "Бедро индейки охл." с характеристикой "ООО Лента" и приоритетом "15"
	И Я создаю приоритет планирования для номенклатуры "Бедро индейки охл." с характеристикой "ООО Атак" и приоритетом "20"
	И Я создаю приоритет планирования для номенклатуры "Голень индейки охл." без характеристики
	И Я создаю приоритет планирования для номенклатуры "Голень индейки охл." с характеристикой "ООО АШАН" и приоритетом "10"
	И Я создаю приоритет планирования для номенклатуры "Голень индейки охл." с характеристикой "ООО Лента" и приоритетом "15"
	И Я создаю приоритет планирования для номенклатуры "Голень индейки охл." с характеристикой "ООО Атак" и приоритетом "20"
	И Я создаю приоритет планирования для номенклатуры "Грудка индейки охл." без характеристики
	И Я создаю приоритет планирования для номенклатуры "Грудка индейки охл." с характеристикой "ООО АШАН" и приоритетом "10"
	И Я создаю приоритет планирования для номенклатуры "Грудка индейки охл." с характеристикой "ООО Лента" и приоритетом "15"
	И Я создаю приоритет планирования для номенклатуры "Грудка индейки охл." с характеристикой "ООО Атак" и приоритетом "20"
	И Я создаю приоритет планирования для номенклатуры "Крылышки индейки охл." без характеристики
	И Я создаю приоритет планирования для номенклатуры "Крылышки индейки охл." с характеристикой "ООО АШАН" и приоритетом "10"
	И Я создаю приоритет планирования для номенклатуры "Крылышки индейки охл." с характеристикой "ООО Лента" и приоритетом "15"
	И Я создаю приоритет планирования для номенклатуры "Крылышки индейки охл." с характеристикой "ООО Атак" и приоритетом "20"
	И Я создаю приоритет планирования для номенклатуры "Окорочок индейки охл." без характеристики
	И Я создаю приоритет планирования для номенклатуры "Окорочок индейки охл." с характеристикой "ООО АШАН" и приоритетом "10"
	И Я создаю приоритет планирования для номенклатуры "Окорочок индейки охл." с характеристикой "ООО Лента" и приоритетом "15"
	И Я создаю приоритет планирования для номенклатуры "Окорочок индейки охл." с характеристикой "ООО Атак" и приоритетом "20"
	И Я создаю приоритет планирования для номенклатуры "Субпродукты индейки охл." без характеристики
	И Я создаю приоритет планирования для номенклатуры "Субпродукты индейки охл." с характеристикой "ООО АШАН" и приоритетом "10"
	И Я создаю приоритет планирования для номенклатуры "Субпродукты индейки охл." с характеристикой "ООО Лента" и приоритетом "15"
	И Я создаю приоритет планирования для номенклатуры "Субпродукты индейки охл." с характеристикой "ООО Атак" и приоритетом "20"
	И Я создаю приоритет планирования для номенклатуры "Тушка индейки охл." без характеристики
	И Я создаю приоритет планирования для номенклатуры "Тушка индейки охл." с характеристикой "ООО АШАН" и приоритетом "10"
	И Я создаю приоритет планирования для номенклатуры "Тушка индейки охл." с характеристикой "ООО Лента" и приоритетом "15"
	И Я создаю приоритет планирования для номенклатуры "Тушка индейки охл." с характеристикой "ООО Атак" и приоритетом "20"
	И Я закрываю окно 'Приоритеты планирования'
	Тогда я жду открытия окна 'Бедро индейки охл. (Номенклатура)' в течение 20 секунд
	И Я закрываю окно 'Бедро индейки охл. (Номенклатура)'
	Тогда я жду открытия окна 'Номенклатура' в течение 20 секунд
	И Я закрываю окно 'Номенклатура'

Сценарий: 003.3. Разруб. Проверка настройки приоритетов

	И В командном интерфейсе я выбираю 'Планирование' 'Настройки планирования'
	Тогда я жду открытия окна 'Настройки планирования' в течение 20 секунд
	И я нажимаю на кнопку 'Приоритеты планирования'
	Тогда я жду открытия окна 'Приоритеты планирования' в течение 20 секунд
	Тогда таблица "Список" стала равной:
		| 'Номенклатура'             | 'Характеристика' | 'Приоритет' |
		| 'Бедро индейки охл.'       | ''               | ''          |
		| 'Бедро индейки охл.'       | 'ООО АШАН'       | '10'        |
		| 'Бедро индейки охл.'       | 'ООО Лента'      | '15'        |
		| 'Бедро индейки охл.'       | 'ООО Атак'       | '20'        |
		| 'Голень индейки охл.'      | ''               | ''          |
		| 'Голень индейки охл.'      | 'ООО АШАН'       | '10'        |
		| 'Голень индейки охл.'      | 'ООО Лента'      | '15'        |
		| 'Голень индейки охл.'      | 'ООО Атак'       | '20'        |
		| 'Грудка индейки охл.'      | ''               | ''          |
		| 'Грудка индейки охл.'      | 'ООО АШАН'       | '10'        |
		| 'Грудка индейки охл.'      | 'ООО Лента'      | '15'        |
		| 'Грудка индейки охл.'      | 'ООО Атак'       | '20'        |
		| 'Крылышки индейки охл.'    | ''               | ''          |
		| 'Крылышки индейки охл.'    | 'ООО АШАН'       | '10'        |
		| 'Крылышки индейки охл.'    | 'ООО Лента'      | '15'        |
		| 'Крылышки индейки охл.'    | 'ООО Атак'       | '20'        |
		| 'Окорочок индейки охл.'    | ''               | ''          |
		| 'Окорочок индейки охл.'    | 'ООО АШАН'       | '10'        |
		| 'Окорочок индейки охл.'    | 'ООО Лента'      | '15'        |
		| 'Окорочок индейки охл.'    | 'ООО Атак'       | '20'        |
		| 'Субпродукты индейки охл.' | ''               | ''          |
		| 'Субпродукты индейки охл.' | 'ООО АШАН'       | '10'        |
		| 'Субпродукты индейки охл.' | 'ООО Лента'      | '15'        |
		| 'Субпродукты индейки охл.' | 'ООО Атак'       | '20'        |
		| 'Тушка индейки охл.'       | ''               | ''          |
		| 'Тушка индейки охл.'       | 'ООО АШАН'       | '10'        |
		| 'Тушка индейки охл.'       | 'ООО Лента'      | '15'        |
		| 'Тушка индейки охл.'       | 'ООО Атак'       | '20'        |
	И я нажимаю на кнопку 'Настроить приоритеты'
	Тогда я жду открытия окна 'Настройка приоритетов' в течение 20 секунд
	И Я создаю настройку приоритета характеристике "ООО Атак" с приоритетом "4"
	И Я создаю настройку приоритета характеристике "ООО АШАН" с приоритетом "2"
	И Я создаю настройку приоритета характеристике "ООО Лента" с приоритетом "3"
	И Я меняю настройку приоритета номенклатуре "Бедро индейки охл." на приоритет "50"
	И Я меняю настройку приоритета номенклатуре "Голень индейки охл." на приоритет "50"
	И Я меняю настройку приоритета номенклатуре "Грудка индейки охл." на приоритет "50"
	И Я меняю настройку приоритета номенклатуре "Крылышки индейки охл." на приоритет "50"
	И Я меняю настройку приоритета номенклатуре "Окорочок индейки охл." на приоритет "50"
	И Я меняю настройку приоритета номенклатуре "Субпродукты индейки охл." на приоритет "50"
	И Я меняю настройку приоритета номенклатуре "Тушка индейки охл." на приоритет "50"
	
	И я нажимаю на кнопку 'Записать приоритеты'
	Тогда таблица "СписокНоменклатура" стала равной:
		| 'Номенклатура'             | 'Приоритет' |
		| 'Бедро индейки охл.'       | '50'        |
		| 'Голень индейки охл.'      | '50'        |
		| 'Грудка индейки охл.'      | '50'        |
		| 'Крылышки индейки охл.'    | '50'        |
		| 'Окорочок индейки охл.'    | '50'        |
		| 'Субпродукты индейки охл.' | '50'        |
		| 'Тушка индейки охл.'       | '50'        |

	Тогда таблица "СписокХарактеристики" стала равной:
		| 'Характеристика' | 'Приоритет' |
		| 'ООО АШАН'       | '2'         |
		| 'ООО Лента'      | '3'         |
		| 'ООО Атак'       | '4'         |

	Тогда таблица "СписокНоменклатурыИХарактеристик" стала равной:
		| 'Номенклатура'             | 'Характеристика' | 'Приоритет' |
		| 'Бедро индейки охл.'       | 'ООО Атак'       | '200'       |
		| 'Голень индейки охл.'      | 'ООО Атак'       | '200'       |
		| 'Грудка индейки охл.'      | 'ООО Атак'       | '200'       |
		| 'Крылышки индейки охл.'    | 'ООО Атак'       | '200'       |
		| 'Окорочок индейки охл.'    | 'ООО Атак'       | '200'       |
		| 'Субпродукты индейки охл.' | 'ООО Атак'       | '200'       |
		| 'Тушка индейки охл.'       | 'ООО Атак'       | '200'       |
		| 'Бедро индейки охл.'       | 'ООО Лента'      | '150'       |
		| 'Голень индейки охл.'      | 'ООО Лента'      | '150'       |
		| 'Грудка индейки охл.'      | 'ООО Лента'      | '150'       |
		| 'Крылышки индейки охл.'    | 'ООО Лента'      | '150'       |
		| 'Окорочок индейки охл.'    | 'ООО Лента'      | '150'       |
		| 'Субпродукты индейки охл.' | 'ООО Лента'      | '150'       |
		| 'Тушка индейки охл.'       | 'ООО Лента'      | '150'       |
		| 'Бедро индейки охл.'       | 'ООО АШАН'       | '100'       |
		| 'Голень индейки охл.'      | 'ООО АШАН'       | '100'       |
		| 'Грудка индейки охл.'      | 'ООО АШАН'       | '100'       |
		| 'Крылышки индейки охл.'    | 'ООО АШАН'       | '100'       |
		| 'Окорочок индейки охл.'    | 'ООО АШАН'       | '100'       |
		| 'Субпродукты индейки охл.' | 'ООО АШАН'       | '100'       |
		| 'Тушка индейки охл.'       | 'ООО АШАН'       | '100'       |
	И Я закрываю окно 'Настройка приоритетов'
	Тогда я жду открытия окна 'Приоритеты планирования' в течение 20 секунд
	И я нажимаю на кнопку 'Обновить'
	Тогда таблица "Список" стала равной:
		| 'Номенклатура'             | 'Характеристика' | 'Приоритет' |
		| ''                         | 'ООО АШАН'       | '2'         |
		| ''                         | 'ООО Лента'      | '3'         |
		| ''                         | 'ООО Атак'       | '4'         |
		| 'Бедро индейки охл.'       | ''               | '50'        |
		| 'Бедро индейки охл.'       | 'ООО АШАН'       | '100'       |
		| 'Бедро индейки охл.'       | 'ООО Лента'      | '150'       |
		| 'Бедро индейки охл.'       | 'ООО Атак'       | '200'       |
		| 'Голень индейки охл.'      | ''               | '50'        |
		| 'Голень индейки охл.'      | 'ООО АШАН'       | '100'       |
		| 'Голень индейки охл.'      | 'ООО Лента'      | '150'       |
		| 'Голень индейки охл.'      | 'ООО Атак'       | '200'       |
		| 'Грудка индейки охл.'      | ''               | '50'        |
		| 'Грудка индейки охл.'      | 'ООО АШАН'       | '100'       |
		| 'Грудка индейки охл.'      | 'ООО Лента'      | '150'       |
		| 'Грудка индейки охл.'      | 'ООО Атак'       | '200'       |
		| 'Крылышки индейки охл.'    | ''               | '50'        |
		| 'Крылышки индейки охл.'    | 'ООО АШАН'       | '100'       |
		| 'Крылышки индейки охл.'    | 'ООО Лента'      | '150'       |
		| 'Крылышки индейки охл.'    | 'ООО Атак'       | '200'       |
		| 'Окорочок индейки охл.'    | ''               | '50'        |
		| 'Окорочок индейки охл.'    | 'ООО АШАН'       | '100'       |
		| 'Окорочок индейки охл.'    | 'ООО Лента'      | '150'       |
		| 'Окорочок индейки охл.'    | 'ООО Атак'       | '200'       |
		| 'Субпродукты индейки охл.' | ''               | '50'        |
		| 'Субпродукты индейки охл.' | 'ООО АШАН'       | '100'       |
		| 'Субпродукты индейки охл.' | 'ООО Лента'      | '150'       |
		| 'Субпродукты индейки охл.' | 'ООО Атак'       | '200'       |
		| 'Тушка индейки охл.'       | ''               | '50'        |
		| 'Тушка индейки охл.'       | 'ООО АШАН'       | '100'       |
		| 'Тушка индейки охл.'       | 'ООО Лента'      | '150'       |
		| 'Тушка индейки охл.'       | 'ООО Атак'       | '200'       |
	И Я закрываю окно 'Приоритеты планирования'
	Тогда я жду открытия окна 'Настройки планирования' в течение 20 секунд
	И Я закрываю окно 'Настройки планирования'

Сценарий: 003.4. Разруб. Установка параметров разруба
	
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Номенклатура'
	Тогда я жду открытия окна 'Номенклатура' в течение 20 секунд
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'       |
		| 'Бедро индейки охл.' |
	И в таблице "Список" я выбираю текущую строку
	Тогда я жду открытия окна 'Бедро индейки охл. (Номенклатура)' в течение 20 секунд
	И я перехожу к закладке с именем "СтраницаПланирование"
	И я нажимаю на кнопку 'Параметры разруба'
	И Я создаю параметры разруба для номенклатуры "Индейка" без характеристики с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Бедро индейки" без характеристики с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Голень индейки" без характеристики с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Грудка индейки" без характеристики с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Крылышки индейки" без характеристики с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Окорочок индейки" без характеристики с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Субпродукты индейки" без характеристики с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Тушка индейки" без характеристики с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Бедро индейки охл." без характеристики с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Бедро индейки охл." с характеристикой "ООО АШАН" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Бедро индейки охл." с характеристикой "ООО Лента" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Бедро индейки охл." с характеристикой "ООО Атак" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Голень индейки охл." без характеристики с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Голень индейки охл." с характеристикой "ООО АШАН" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Голень индейки охл." с характеристикой "ООО Лента" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Голень индейки охл." с характеристикой "ООО Атак" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Грудка индейки охл." без характеристики с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Грудка индейки охл." с характеристикой "ООО АШАН" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Грудка индейки охл." с характеристикой "ООО Лента" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Грудка индейки охл." с характеристикой "ООО Атак" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Крылышки индейки охл." без характеристики с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Крылышки индейки охл." с характеристикой "ООО АШАН" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Крылышки индейки охл." с характеристикой "ООО Лента" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Крылышки индейки охл." с характеристикой "ООО Атак" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Окорочок индейки охл." без характеристики с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Окорочок индейки охл." с характеристикой "ООО АШАН" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Окорочок индейки охл." с характеристикой "ООО Лента" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Окорочок индейки охл." с характеристикой "ООО Атак" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Субпродукты индейки охл." без характеристики с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Субпродукты индейки охл." с характеристикой "ООО АШАН" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Субпродукты индейки охл." с характеристикой "ООО Лента" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Субпродукты индейки охл." с характеристикой "ООО Атак" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Тушка индейки охл." без характеристики с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Тушка индейки охл." с характеристикой "ООО АШАН" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Тушка индейки охл." с характеристикой "ООО Лента" с подразделением выпуска "Цех индеек №1"
	И Я создаю параметры разруба для номенклатуры "Тушка индейки охл." с характеристикой "ООО Атак" с подразделением выпуска "Цех индеек №1"
	Тогда я жду открытия окна 'Параметры разруба' в течение 20 секунд
	И Я закрываю окно 'Параметры разруба'
	Тогда я жду открытия окна 'Бедро индейки охл. (Номенклатура)' в течение 20 секунд
	И Я закрываю окно 'Бедро индейки охл. (Номенклатура)'
	Тогда я жду открытия окна 'Номенклатура' в течение 20 секунд
	И Я закрываю окно 'Номенклатура'

Сценарий: 003.5. Разруб. Проверка заполнения параметров разруба

	И В командном интерфейсе я выбираю 'Планирование' 'Настройки планирования'
	Тогда я жду открытия окна 'Настройки планирования' в течение 20 секунд
	И я нажимаю на кнопку 'Параметры разруба'
	Тогда таблица "Список" стала равной:
		| 'Номенклатура'             | 'Характеристика' | 'Подразделение выпуска по умолчанию' | 'Ограничивать плановый выход' |
		| 'Индейка'                  | ''               | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Бедро индейки охл.'       | ''               | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Бедро индейки охл.'       | 'ООО АШАН'       | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Бедро индейки охл.'       | 'ООО Лента'      | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Бедро индейки охл.'       | 'ООО Атак'       | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Голень индейки охл.'      | ''               | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Голень индейки охл.'      | 'ООО АШАН'       | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Голень индейки охл.'      | 'ООО Лента'      | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Голень индейки охл.'      | 'ООО Атак'       | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Грудка индейки охл.'      | ''               | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Грудка индейки охл.'      | 'ООО АШАН'       | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Грудка индейки охл.'      | 'ООО Лента'      | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Грудка индейки охл.'      | 'ООО Атак'       | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Крылышки индейки охл.'    | ''               | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Крылышки индейки охл.'    | 'ООО АШАН'       | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Крылышки индейки охл.'    | 'ООО Лента'      | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Крылышки индейки охл.'    | 'ООО Атак'       | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Окорочок индейки охл.'    | ''               | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Окорочок индейки охл.'    | 'ООО АШАН'       | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Окорочок индейки охл.'    | 'ООО Лента'      | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Окорочок индейки охл.'    | 'ООО Атак'       | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Субпродукты индейки охл.' | ''               | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Субпродукты индейки охл.' | 'ООО АШАН'       | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Субпродукты индейки охл.' | 'ООО Лента'      | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Субпродукты индейки охл.' | 'ООО Атак'       | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Тушка индейки охл.'       | ''               | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Тушка индейки охл.'       | 'ООО АШАН'       | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Тушка индейки охл.'       | 'ООО Лента'      | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Тушка индейки охл.'       | 'ООО Атак'       | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Бедро индейки'            | ''               | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Голень индейки'           | ''               | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Грудка индейки'           | ''               | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Крылышки индейки'         | ''               | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Окорочок индейки'         | ''               | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Субпродукты индейки'      | ''               | 'Цех индеек №1'                      | 'Нет'                         |
		| 'Тушка индейки'            | ''               | 'Цех индеек №1'                      | 'Нет'                         |
	И Я закрываю окно 'Параметры разруба'
	Тогда я жду открытия окна 'Настройки планирования' в течение 20 секунд
	И Я закрываю окно 'Настройки планирования'

Сценарий: 003.6. Разруб. Завершение

	И Я закрыл все окна клиентского приложения